[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: dictd



Yes, the second question may been reformulated as
1)What's the procedure for including packages?
2)What should/can be done?

And there is still first question why the latest version of dictd is not in fedora?

Regards,
Evgeney.


В Втр, 28.10.2003, в 20:41, Doncho N. Gunchev написал:
> On Tuesday 28 October 2003 18:37, Evgeney wrote:
> Hello.
>
> My answer is about packages in fedora.
>
> 1)Why dictd package is still 1.5.5? The latest version is 1.9.7. Look at
> ftp://ftp.dict.org/pub/dict/.
> 2)Why you do not include aspell-ru package? There are aspell-fr,
> aspell-en, aspell-it
> But there is no aspell-ru. There is such package look at
> http://aspell.net
>
> With regards,
> Evgeney.
There's http://bgoffice.sourceforge.net/
  OOo-spell-bg-3.0.zip, OOo-hyph-bg-3.0.zip, aspell-bg-3.0.tar.gz, ispell-bg-3.0.tar.gz
  all in http://sourceforge.net/project/showfiles.php?group_id=52198

  KDE has Bulgarian localization built in, but RedHat did not support Bulgarian language
and kde-i18n-Bulgarian was not distributed. I supose that including all kde localizations
can take a lot of space...

I think the questions are:
	What's the procedure for including them?
	What should/can be done?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]